package ru.otus.mobile.component;

import com.codeborne.selenide.SelenideElement;

public final class BottomNavigationComponent extends BaseMobileComponent {
    private final SelenideElement mineMenu = byIdInRoot("mine_menu");
    private final SelenideElement usersMenu = byIdInRoot("users_menu");

    public BottomNavigationComponent(SelenideElement root) {
        super(root);
    }

    public void openWishlists() {
        mineMenu.click();
    }

    public void openUsers() {
        usersMenu.click();
    }
}
